program BattleTanks;

uses
  BTGame;

{$R *.res}

var
  Game: TBTGame;

begin
  Game := TBTGame.Create;
  Game.Initialize;
  if Game.g2.Initialized then
  try
    Game.Loop;
  finally
    Game.Free;
  end;
end.
